umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Typedefs
umlartifacttypewidget.cpp File Reference
`#include "umlartifacttypewidget.h"`
`#include "uml.h"`
`#include <KLocalizedString>`
`#include <QHBoxLayout>`
`#include <QGroupBox>`
`#include <QRadioButton>`

## Typedefs
typedef QMap< UMLArtifact::Draw_Type, QString > | Map

## Typedef Documentation

## ◆ Map

typedef QMap<UMLArtifact::Draw_Type,QString> Map